/*     1073125 : 한줄 텍스트      */
@font-face {
    font-family: 'Y_Spotlight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/Y_Spotlight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__1073125__ p {
	display:block;margin:0;padding:0;
	font-family: 'Y_Spotlight';font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1073125__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1073125__ p {font-size:15px}
	.text__1073125__ p br {display: none}
}

/*     1073135 : 쇼핑몰 상품출력 - 목록형      */
@font-face {
    font-family: 'NanumSquareNeo-Variable';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/NanumSquareNeo-Variable.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.pm-goods_list1__1073135__ {height:450px;overflow-y: scroll;border:1px solid #e4e4e4}
.pm-goods_list1__1073135__ * {box-sizing:border-box; }
.pm-goods_list1__1073135__ a {display:block;color:#333}
.pm-goods_list1__1073135__ ul {margin:0;padding:0;list-style:none}
.pm-goods_list1__1073135__ .empty {width:100% !important;padding:10px;font-size:14px;color:#666;text-align:center}

.pm-goods_list1__1073135__ li {position:relative;border-bottom:1px solid #fff}
.pm-goods_list1__1073135__ li:first-child {border-top:1px solid #fff}
.pm-goods_list1__1073135__ li > a,
.pm-goods_list1__1073135__ li > div {display:table;width:100%;padding:0px;table-layout:fixed}

.pm-goods_list1__1073135__ .figure {display:table-cell;width:40%;box-sizing:content-box;background:#e4e4e4;}
.pm-goods_list1__1073135__ .figure > span {display:block;margin:0 auto;padding-top:3px;font-family: 'NanumSquareNeo-Variable';font-size:11px}
.pm-goods_list1__1073135__ li > a.no-uline:hover   { text-decoration:underline }
.pm-goods_list1__1073135__ .figure img {}

.pm-goods_list1__1073135__ dl {display:table-cell;margin:0;font-size:12px;line-height:1.6em;vertical-align:middle}
.pm-goods_list1__1073135__ dl:after {content:'';display:block;clear:both}
.pm-goods_list1__1073135__ dl dt {float:left;text-align:right;width:50%;background:#ecf7ff}
.pm-goods_list1__1073135__ dl dt span {padding-right:3px}
.pm-goods_list1__1073135__ dl dd {float:right;margin:0;text-align:right;background:#ffecf9;width:50%}
.pm-goods_list1__1073135__ dl dd span {padding-right:3px}
.pm-goods_list1__1073135__ dl .goods_name {font-size:11px;color:#333}
.pm-goods_list1__1073135__ dl .sijung_price {font-size:11px;color:#888;text-decoration:line-through}
.pm-goods_list1__1073135__ dl .price {font-size:12px;font-weight:normal;color:#333}
.pm-goods_list1__1073135__ dl .soldout {font-size:12px;color:#c40000}


@media (min-width:1024px){
.pm-goods_list1__1073135__ {height:622px;overflow-y: scroll;border:1px solid #e4e4e4}
.pm-goods_list1__1073135__ .figure {display:table-cell;width:40%;box-sizing:content-box;background:#e4e4e4;}
.pm-goods_list1__1073135__ .figure > span {display:block;margin:0 auto;padding-top:3px;font-family: 'NanumSquareNeo-Variable';font-size:13px}
.pm-goods_list1__1073135__ li > a.no-uline:hover   { text-decoration:underline }
.pm-goods_list1__1073135__ .figure img {}

.pm-goods_list1__1073135__ dl {display:table-cell;margin:0;font-size:12px;line-height:1.6em;vertical-align:middle}
.pm-goods_list1__1073135__ dl:after {content:'';display:block;clear:both}
.pm-goods_list1__1073135__ dl dt {float:left;text-align:right;width:50%;background:#ecf7ff}
.pm-goods_list1__1073135__ dl dt span {padding-right:10px}
.pm-goods_list1__1073135__ dl dd {float:right;margin:0;text-align:right;background:#ffecf9;width:50%}
.pm-goods_list1__1073135__ dl dd span {padding-right:10px}
.pm-goods_list1__1073135__ dl .goods_name {font-size:12px;color:#333}
.pm-goods_list1__1073135__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_list1__1073135__ dl .price {font-size:13px;font-weight:normal;color:#333}
.pm-goods_list1__1073135__ dl .soldout {font-size:13px;color:#c40000}
}

